import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const TermsConditionPage = () => {
  return (
    <View>
      <Text>TermsConditionPage</Text>
    </View>
  )
}

export default TermsConditionPage

const styles = StyleSheet.create({})